Subject: Re: 19990503 snapshot failing to scroll screen
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jul 1999 15:00:37 -0400

On Mon, Jul 05, 1999 at 11:45:55PM -0400, [email-masked] wrote:
>In a message dated 7/5/99 12:00:42 PM Pacific Daylight Time, 
>[email-masked] writes:
>> I have made some chnages in recent snapshots that should revert
>>  scrolling to its previous only sem-broken behavior.
>>  
>>  If anyone who has seen this strange behavior would like to test it out
>>  now and report back to the list, I'd appreciate it.
>>  
>I am running the 0614 snapshot now; I haven't checked this weekend for any 
>new ones.  It still over-writes the last line most of the time under W95, but 
>it doesn't bother me so much as I usually run cygnus under W2K now, where it 
>behaves pretty well.

"Recent snapshots" would actually be after 6/14 as in July 5, for instance.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]